html, body { width:100%; height:100%; margin:0; padding:0; overflow:hidden; } 

#container { height: 100%; }
#map { position: absolute; top: 36px; left: 0; right: 0; bottom: 0; }
#navbar { position: absolute; top: 0; left: 0; right: 0; bottom: 0; height: 36px; background-color: #000; }
.navbar-inner { background-color: #000; }
h1,h2,h3,h4,h5,h6{margin:0;font-weight:bold;text-rendering:optimizelegibility;}h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{font-weight:normal;color:#999999;}
h1{font-size:30px;line-height:36px;}h1 small{font-size:18px;}
.navbar{overflow:visible;margin-bottom:18px;}
.navbar-fixed-top{position:fixed;top:0;right:0;left:0;}
.brand { color:#eee; }
.nav-container{width:100%;margin-left:auto;margin-right:auto;*zoom:1;}.nav-container:before,.nav-container:after{display:table;content:"";}
#navbar h1 { margin: 9px 0 0 18px; line-height: 18px; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 14pt; font-weight: normal;  }
.nav-container:after{clear:both;}
#map_canvas { position: absolute; top: 36px; left: 0; right: 0; bottom: 0; }

#loader {
  width:200px;
  padding:10px;
  position:absolute;
  top: 50px;
  z-index:1000;
  margin:auto;
  margin-left:-100px;
  left:50%;
}
#legend {
  position:absolute;
  bottom: 0px;
  right: 0px;
  width:140px;
  padding:0px;
  z-index:1000;
  background:white;
  border-color:grey!important;
}

a.external {
  background: url(/images/icons/external.png) center right no-repeat;
  padding-right: 13px;
}

.btn-group {
  float:right;
}

.container {
  display:block;
  width:auto;
  margin:0 10px;
}

#tooltip {
  position:absolute;
  right: 100px;
  width:120px;
  height:auto;
  padding:10px;
  z-index:1000;
  display:none;
  background:white;
  border-color:#DDDDDD!important;
  font:normal 12px Arial!important;
  color:#666666!important;
}

#distances {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; color:#484848;
  position:fixed; bottom:6px; left:8px; width:108px; height:250px;   
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
  background: #fff; /* fallback for browsers that don't understand rgba */
  border: #solid 10px #000; /* fallback for browsers that don't understand rgba */
  background-color: rgba(255,255,255,0.7);      /* slighly transparent white */
  border-color: solid 10px rgba(0,0,0,0.7)!important;     /*Very transparent black*/
}

#distances p { font-weight: bold; text-align:center; margin-bottom: 0; }
#distances ul { list-style-type: none; padding-left: .5em; margin-left: 0; font-size: 9.5pt; text-indent: 0; } */
#distances .listitem { background-repeat: no-repeat; background-size:12px 32px; background-position: .5em 0em; padding-left: 2em; }
#distances hr { background-color:#A9A9A9; border-width:0; color:#A9A9A9; height:1px; line-height:0; margin:.1em 10px .2em 1em; page-break-after:always; text-align:center; width:70%; }

/* #distances ul li { background-repeat: no-repeat; background-size:12px 32px; background-position: .5em 0em; padding-left: 2em; }
#distances img { height: 18px; vertical-align: bottom; } */

#popupBox { min-height:80px; margin-right:74px; }
#popupBox img { position: absolute; float:right; top: 16px; right: 18px; margin-left: 6px; margin-top: 6px; height: 50px; }
#popupBox span .image { font-size: 8pt; text-align: left; margin-right:70px; }
#popupBox .title { font-weight:bold; font-size:10pt; }

#tooltip label {font-weight:bold;}

/* from CartoDB: http://vizzuality.github.com/cartodb-leaflet/css/cartodb-leaflet.css */

.leaflet-popup-content label {width:100%; margin:0; padding:0; font:bold 12px Arial; color:#333333;}
.leaflet-popup-content p {width:100%; margin:2px 0 3px!important; padding:0; font:normal 12px Arial; color:#666666;}

/* CartoDB popup*/
div.cartodb-popup {position:absolute; display:block; width:214px; padding:0; -webkit-transform: translateZ(10000px);/*Hack for Safari*/}
div.cartodb-popup:hover {cursor:default;}
div.cartodb-popup a.cartodb-popup-close-button {position:absolute; right:3px; top:2px; width:22px; height:15px; padding:4px 0 3px 0; text-align:center; font:bold 15px "Helvetica",Arial; color:#666666; text-decoration:none; line-height:15px; background:none; text-indent:0; overflow:visible}
div.cartodb-popup a.cartodb-popup-close-button:hover {color:#333333; cursor:pointer}
div.cartodb-popup div.cartodb-popup-content-wrapper {width:186px; padding:25px 18px 5px 10px; margin:0; background:url('../img/sprite.png') 0 top; border:none; box-shadow:none; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0}
div.cartodb-popup div.cartodb-popup-content {width:186px; max-height:200px; padding:0; margin:0; overflow-y:auto; overflow-x:hidden}
div.cartodb-popup div.cartodb-popup-content .jspTrack {background: #dddddd;}
div.cartodb-popup div.cartodb-popup-content .jspDrag {background: #999999;}
div.cartodb-popup div.cartodb-popup-content .jspHover, div.cartodb-popup div.cartodb-popup-top-content .jspActive {background:#666666}
div.cartodb-popup div.cartodb-popup-content label {display:block; width:auto; padding:0 0 0 5px; font:normal 11px Arial; color:#B3B3B3; text-shadow:0 1px white}
div.cartodb-popup div.cartodb-popup-content p {display:block; width:170px; max-width:170px; padding:2px 4px!important; margin:2px 0 7px!important; font:bold 11px 'Helvetica',Arial; color:#666666; border:none; background:none; text-shadow:0 1px white;}
div.cartodb-popup div.cartodb-popup-content p.empty {font-weight:normal; font-style:italic; color:#b7b7b7;}
div.cartodb-popup div.cartodb-popup-tip-container {width:180px; height:36px; padding:11px 16px 10px 10px; margin:0; background:url('../img/sprite.png') no-repeat right top;}
div.cartodb-popup div.cartodb-popup-tip-container label {float:left; margin:5px 0 0 3px; font:normal 11px Arial; color:#B3B3B3; text-shadow:0 1px white}
div.cartodb-popup div.cartodb-popup-tip-container label strong {font:bold 11px 'Helvetica',Arial; color:#666666; text-shadow:0 1px white;}

